Loading...
Searching...
No Matches
AppState.h File Reference
`#include <casacore/casa/aips.h>`
`#include <string>`
`#include <list>`
`#include <mutex>`

Go to the source code of this file.

## Classes

class | casacore::AppState
| More...
class | casacore::AppStateSource
| Allow configuration of casacore without environment variables. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines